%define fontname ctan-musixtex
%define archivename musixps-unix

Name:           %{fontname}-fonts
Version:        1.13
Release:        6%{?dist}
Summary:        Type 1 versions of MusiXTeX fonts
Group:          User Interface/X
License:        LPPL
URL:            http://tug.ctan.org/cgi-bin/ctanPackageInformation.py?id=musixtex-t1fonts
Source0:        http://tug.ctan.org/tex-archive/fonts/musixtex/ps-type1/%{archivename}.tar.gz
BuildRoot:      %(mktemp -ud %{_tmppath}/%{name}-%{version}-%{release}-XXXXXX)
BuildArch:      noarch
BuildRequires:  fontpackages-devel
Requires:       fontpackages-filesystem

%description
This package provides Type 1 fonts (PFB format) for  MusiXTeX (musixtex). The
fonts are based on the original MetaFont sources, such as musix20.mf, which are 
distributed with MusiXTeX. The fonts provided here may be used to produce 
printer-independent PostScript files or PDF files.

%prep
%setup -q -n %{archivename}

%build

%install
rm -fr %{buildroot}

install -m 0755 -d %{buildroot}%{_fontdir}
install -m 0644 -p pfb/*.pfb %{buildroot}%{_fontdir}

%clean
rm -fr %{buildroot}

%_font_pkg *.pfb
%doc CHANGES README
%dir %{_fontdir}

%changelog
* Wed Jul 18 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.13-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.13-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Tue Feb 08 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.13-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.13-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Tue Feb 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.13-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Wed Jan 21 2009 Orcan Ogetbil <oget [DOT] fedora [AT] gmail [DOT] com> - 1.13-1
- Initial Fedora build
